Subject: Re: anybody play internet RPGs?

From: [email-masked]
Date: Fri, 12 Oct 2001 17:51:58 -0000

ok, english because...it's about lojban :).

--- In lojban@y..., Robin Lee Powell <rlpowell@d...> wrote:
> On Thu, Oct 11, 2001 at 08:10:12PM -0000, thinkit8@l... wrote:
> > --- In lojban@y..., Robin Lee Powell <rlpowell@d...> wrote:
> > > On Thu, Oct 11, 2001 at 11:50:01AM -0000, thinkit8@l... wrote:
> > > > i'm writing in english because some lojban beginners who know
> > > > engish might play muds.
> > > > 
> > > > anybody else here play internet RPGs? that is, MUDs, or the
> > > > Everquest/Asheron's Call/Ultima Online family of graphical 
MUDs.
> > > 
> > > I just started playing Dark Age Of Camelot.
> > 
> > .ui ma cmene do di'o la dy'abu'obucyc 
> 
> Gormen
> 
> > .i ji'a do zvati le munje po'u ma 
> 
> Oooh, nice phrasing.
> 
> Percival.
> 
> > .i ti'e ci gugde cu fendi pa munje 
> 
> Huh.
> 
> jbofi'e says there's no 'le' required before the 'pa', and 'pa 
munje'
> still ends up in the x2 of fendi. How does that work?
> 
> Anyways:
> 
> je'e

ah, in p. 132 of the lojban bible it notes that you can elide lo. 
the number is presumed to be an outer quantifier plus "lo" with no 
inner quantifier. the way to put 'pa' into tanru is through zei.

> > .ibo do cmima le gugde po'u ma
> 
> Hibernia.
> 
> > > > there's been some talk about doing a lojban text-MUD,
> > > 
> > > For the record, I am in fact actively working on this, although 
less
> > > vigorously now that last week (see above 8).
> > > 
> > > It's not anywhere near ready, though. One of the design goals 
is to
> > > have it work with arbitrary languages. The initial version 
will do
> > > lojban and english.
> > 
> > ki'e .i ku'i piso'a loi skami munje cu se bangu le glibau .ije no 
> > skami munje cu se bangu le jbobau .i ku'i le skami munje po le do 
> > do'i zmadu fi le ka tutci
> 
> (you need to remove the 'le' before 'do').
> 
> .i .a'o ki'e 

oops, i meant it to mean "associated with your utterance"...it should 
be "ku'i le skami munje po do'i po do zmadu fi le ka tutci". maybe 
not the most clear way to say it anyway, but at least that parses.

> -Robin
> 
> -- 
> http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
> le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te 
pilno
> je xlali -- RLP http://www.lojban.org/

ok, thanks. i have no immediate plans to get the game but when i do 
i'll check for ya.